@charset "UTF-8";

@media only screen and (max-width: 480px) {







h3{
	font-size:14px;
	padding:0px 0 0px 0px;
	margin:36px 0 0 0px;
	color:#555;
	border-bottom: 1px solid #ccc;
}


h4{
	font-size:14px;
	padding:0px 0 8px 12px;
	margin:30px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}






/* kaitori-list
----------------------------------------------- */
.list{
font-size: 12px;
line-height:20px;
color:#333;
border-left:0px solid #ccc;
border-right:0px solid #ccc;
border-bottom:0px solid #ccc;
margin:36px 0 24px 0;
}

.list dt{
clear: left;
float: left;
margin: 0 0 0 0;
padding:20px 0 20px 8px;
width: 100px;
font-weight:bold;
border-top:1px solid #ccc;
}

.list dd{
  margin: 0 0 0 0;
  padding:20px 0 20px 130px;
border-top:1px solid #ccc;
}



}/*//end  max-width: 480px ///////////////////////*/


@media only screen and (min-width: 481px) {


/*======================================

	layout 
	
========================================*/



h3{
	font-size:16px;
	padding:0px 0 0px 0px;
	margin:36px 0 0 0px;
	color:#555;
	border-bottom: 1px solid #ccc;
}


h4{
	font-size:16px;
	padding:0px 0 8px 12px;
	margin:30px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}






/* kaitori-list
----------------------------------------------- */
.list{
font-size: 14px;
line-height:1.8;
color:#333;
border-left:0px solid #ccc;
border-right:0px solid #ccc;
border-bottom:1px solid #ccc;
margin:36px 0 24px 0;
}

.list dt{
clear: left;
float: left;
margin: 0 0 0 0;
padding:20px 0 20px 8px;
width: 180px;
font-weight:bold;
border-top:1px solid #ccc;
}

.list dd{
  margin: 0 0 0 0;
  padding:20px 0 20px 210px;
border-top:1px solid #ccc;
}



}/*//end  min-width: 481px ///////////////////////*/


